#content {
	width: 988px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.slider-home {
	width: 950px;
	height: 430px;
	margin-left: 18px;
	margin-bottom: 9px;
	position: relative;
	float: left;
	
}
.slider-home > .bg-slider {
	width: 100%;
	height: 430px;
}
ul.portfolio li img{
	width: 100%;
	height: 430px;
	z-index: 1000;
}



